body {
}

.btn svg {
  margin-top: -4px;
}

a svg {
  margin-top: -2px;
}

.blur-text {
  transition: filter 0.3s ease;
}

.blur-text--blurred {
  filter: blur(5px);
  user-select: none;
  transition: filter 0.3s ease;
}

#loading-spinner {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background: rgba(255, 255, 255, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s, opacity 0.2s linear;
}

#loading-spinner.show {
  visibility: visible;
  opacity: 1;
}
